<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ImageCollectToolbarColorAdjustment"
    style="@style/FunctionBar">

    <RadioGroup
        android:gravity="center"
        android:orientation="horizontal"
        android:id="@+id/AdjustmentModeSwitch"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:checkedButton="@+id/leftBtn">

        <RadioButton
            android:gravity="center"
            android:id="@+id/AdjustmentModeSwitchLeft"
            android:background="@drawable/radio_image_left"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:button="@null"
            android:scaleType="centerInside" />

        <RadioButton
            android:gravity="center"
            android:id="@+id/AdjustmentModeSwitchRight"
            android:background="@drawable/radio_image_right"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:button="@null"
            android:scaleType="centerInside" />
    </RadioGroup>

    <TextView
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1" />

    <Button
        android:id="@+id/reset_button"
        android:text="@string/reset_button"
        style="@style/FunctionButton.Normal" />

    <Button
        android:id="@+id/execute_button"
        android:text="@string/execute_button"
        style="@style/FunctionButton.Execute" />
</LinearLayout>
